/*

Theme Name: H-Code Child

Theme URI: http://wpdemos.themezaa.com/h-code

Author: Themezaa

Author URI: http://www.themezaa.com

Description: Child theme for H-Code theme

License: Themeforest Split Licence

License URI: http://themeforest.net/licenses

Template: h-code

Version: 1.1

Text Domain: h-code-child

*/

.sidebar td {
	border-top: 0px solid #EDEDED !important;
	padding: 4px 0 !important;
}

.sidebar table {
	border-bottom: 0px solid #EDEDED !important;
}

.sidebar label.gfield_label.gfield_label_before_complex {

	display: none !important;

}

.sidebar span#input_4_4_3_container label {

	display: none;

}

.sidebar li#field_4_5 label.gfield_label {

	display: none;

}

input#input_7_4_3 {

	margin-top: 20px;

}

input#input_7_5 {

	margin-top: 22px;

}

form#gform_7 {

	width: 450px;

}

#gform_wrapper_6 {
	background-image: url(http://skilful.com.au/wp-content/uploads/2018/images/sideNewsletter.png);
	overflow: auto;
	padding: 5%;

}

#style-form7 {
	background-image: url(http://skilful.com.au/wp-content/uploads/2018/images/bottomNewsletter.png);
	overflow: auto;
	padding: 0%;

}

/* forms sidebar */

body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
	padding-top: 0 !important;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	font-size: inherit !important;
	font-family: inherit !important;
	padding: 5px 15px !important;
	letter-spacing: normal !important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom: 0px !important;
}

/* forms sidebar button */

input, textarea, select {
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #64D8F6;
	letter-spacing: 1px !important;
	font-size: 12px;
	padding: 5px 15px !important;
	width: 100%;
/*	margin: 0 0 20px 0 !important; */
	max-width: 100%;
	resize: none;
}

.gform_wrapper .gform_footer {
	padding: 16px 0 10px !important;
	margin: 0px 0 0 !important;
	clear: both;
	width: 100%;
	text-align: center !important;
}

.widget input {
	border-radius: 4px !important;
	width: 85%;
	border-width: 2px !important;
	margin-bottom: 0 !important;
	padding: 5px 25px !important;
}

/* forms sidebar button */

input#input_7_4_3 {
	margin-top: 0 !important;
}

#style-form7 {
	background-image: none;
	overflow: auto;
	padding: 25px 0 !important;
}

#gform_wrapper_6 {
	background-image: none !important;
	overflow: auto;
	padding: 0;
}

.nc_wrapper .nc_socialPanel {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

i {
	color: #FFF !important;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0px;
	}

	.top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
		width: 100%;
	}

	div.ginput_container_name span {
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: top;
		padding-right: 0;
		margin-right: -4px;
	}

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
		font-size: 1em;
		width: auto;
		/* margin: 0 16px 0 0; */
		margin: -3px auto 0px auto !important;
	}
}






